.drawer-container {
  min-width: 300px;
}

.right-nav {
  display: flex;
  margin-left: auto;

  .profile-thumbnail {
    width: 35px !important;
    height: 35px !important;
  }

  .profile-btn {
    padding: 2px 15px !important;
  }

  .profile-text {
    font-weight: bolder;
    letter-spacing: 1px;
  }
}

.modal-backdrop {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, .6) 20%, rgba(168, 208, 230, .9)) !important;
  backdrop-filter: blur(3px);
}






